MAJ disponible pour R4I [!]

Pages: [1]

orochimau

  • Intégré
  • 245 posts
22 Août 2009, 12:38
UNE MAJ POUR LE R4I EST DISPONIBLE !!  compatible avec 1.4E !!!!!!


kernel_1.54_compatible_1.4_firmware_dsi


Espérons qu'une MAJ pour les autres linkers est bientot a venir .
« Modifié: 30 Août 2009, 11:24 par Alak@zam »

Jika

  • Elite
  • 5838 posts
22 Août 2009, 12:53
La team R4 est mort je crois , donc ils vont surement sortir un nouveau linker bloquant la 1.4
Mais après ça sera un fake ...
Ya une team qui a fait une maj sans pour autant avoir à acheter un autre linker , mais je sais plus c'est lequel.

Alak

  • Vénérable
  • Dur à cuire
  • 1321 posts
22 Août 2009, 13:09
UNE MAJ POUR LE R4I EST DISPONIBLE !!  compatible avec 1.4E !!!!!! seulement vu que a chaque fois que je lancais un topic demandant des infos sur une maj , vous me jetiez tous et personne ne me répondez , alors DEMERDEZ-VOUS ! CA VOUS APPRENDRA !

et avant que vous trouviez , il sera bien passé l'an 3000 . c'est pour l'instant tres peu connus , ca va l'etre dans une semaine mais pour l'instant je suis un des seul a détenir le fichier de base . ( ou plutot l endroit ou l avoir )

un de ces quatres , peut etre que vous enverrez une photo preuve

Mais lol orochimau...

C'est de ça que tu parles ? : http://xpertron.helpserve.com/index.php?_m=downloads&_a=viewdownload&downloaditemid=16&nav=0,2,6

Firmware 1.54 French R4i...

Il m'a fallut 2 minutes pour trouver le site où on pouvait le télécharger. Alors l'an 3000...

Alak

  • Vénérable
  • Dur à cuire
  • 1321 posts
22 Août 2009, 13:18
 :orly:

Hahaha attend j'vais le trouver ton fichier là  :ahah:

EDIT : voilà, je crois que c'est ça : http://www.r4i.cn/download-en.htm

Sans certitudes bien sur, vu que je me suis déjà trompé... Mais bon, ce n'est pas la marque de mes linkers donc  :ahah:
« Modifié: 22 Août 2009, 13:30 par Alak@zam »

ShinyPalkia

  • Vénérable
  • Dur à cuire
  • 870 posts
22 Août 2009, 13:44
Citer
seulement vu que a chaque fois que je lancais un topic demandant des infos sur une maj , vous me jetiez tous et personne ne me répondez , alors DEMERDEZ-VOUS ! CA VOUS APPRENDRA !

T'es vraimant con quoi ... la prochaine fois qu'on a des infos, on te fera pareil. Nan, mais c'est vrai. =/
« Modifié: 22 Août 2009, 17:19 par ShinyPalkia »

Alak

  • Vénérable
  • Dur à cuire
  • 1321 posts
22 Août 2009, 13:59
gavage et bien joué pour le lien , c'est pas la que j 'ai eut le mien mais c pareil . t a quoi comme linker ??


ils sont chiantes les autres team a pas se bouger le cul , a attendre a rien faire , si r4I l'a fait , pourquoi pas dstti ?? j'en ai marre

Dstti et Supercard ds One v3 + Supercard gba.

Cela dit, j'ai une vieille DS grise. Donc, pas de soucis de firmware  :ahah:

maga06

  • Invité
22 Août 2009, 22:17
Il y a la team EZ et supercard qui fonctionnent en 1.4 maintenant il faut attendre une mise à jour de la team M3.

Alak

  • Vénérable
  • Dur à cuire
  • 1321 posts
23 Août 2009, 12:31
Oui, j'ai trois linker. Répond mieux à maga06 stp...

maga06

  • Invité
23 Août 2009, 16:15
orochimau tu n'est pas le seul sur terre d'autres personnes attendent surement une mise à jour du M3.

Et en plus ont ne fais pas une mise à jour sans se renseigner surtout en jouant avec un linker.

maga06

  • Invité
27 Août 2009, 16:05
regarde ICI je n'est fais que répondre à tes questions sans jamais te dire que le DSTTI pouvez être mis à jour et sans jamais te dire aussi de l'acheter.

En ce qui concerne les mises à jour à l'époque j'avais mentionner le EZVi.

Ce n'est quand même pas ma faute si tu as fait la mise à jour de ta DSI en 1.4 sans assuré tes arrières.

Fin du débat.
« Modifié: 27 Août 2009, 16:39 par maga06 »

orochimau

  • Intégré
  • 245 posts
30 Août 2009, 11:20
Alakazam , tu pourrais changer le titre de mon topic pour mettre " MAJ disponible pour R4I [!]" stp ?

merci

Pages: [1]    En haut ↑